### Signal

# Gtk TextTagTable::tag-added

#### Declaration

    void
    tag_added (
      GtkTextTagTable* self,
      GtkTextTag* tag,
      gpointer user_data
    )

#### Description [src]

Emitted every time a new tag is added in the `GtkTextTagTable`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`tag`

  Type: `GtkTextTag`

  The added tag.

  The data is owned by the caller of the function.